Page MenuHomeFreeBSD

x11/xkbutils: improve comment, add upstream url
ClosedPublic

Authored by concussious.bugzilla_runbox.com on May 30 2024, 8:13 AM.
Tags
Referenced Files
Unknown Object (File)
Mon, Jul 8, 5:04 AM
Unknown Object (File)
Sat, Jul 6, 4:49 PM
Unknown Object (File)
Sat, Jun 22, 12:23 AM
Unknown Object (File)
Jun 10 2024, 5:17 AM
Unknown Object (File)
Jun 1 2024, 5:20 PM
Subscribers

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.May 30 2024, 2:22 PM
concussious.bugzilla_runbox.com retitled this revision from x11/xkbutils: list upstream url to x11/xkbutils: improve comment, add upstream url.

Make comment consistent with setxkbmap.

This revision now requires review to proceed.May 30 2024, 8:58 PM

improve comment consistency with upstream, except expanded because xkb is already parsed from the name.

x11/xkbutils/Makefile
6

COMMENT should begin with a capital, and end without a period

This revision was not accepted when it landed; it landed in state Needs Review.Sun, Jun 16, 5:03 PM
This revision was automatically updated to reflect the committed changes.